Linux/LTSEnablementStack

< Linux
Αναθεώρηση ως προς 11:00, 1 Σεπτεμβρίου 2014 από τον Nikoltsios (Συζήτηση | συνεισφορές) (Νέα σελίδα με 'Για την 12.04, υπάρχουν οι εξής πυρήνες διαθέσιμοι: {| class="wikitable" width="70%" style="margin:0 auto;" |+ Πίνακας 1: Π...')
(διαφορά) ← Παλαιότερη αναθεώρηση | Τελευταία αναθεώρηση (διαφορά) | Νεότερη αναθεώρηση → (διαφορά)

Για την 12.04, υπάρχουν οι εξής πυρήνες διαθέσιμοι:

Πίνακας 1: Πυρήνες Ubuntu 12.04
Όνομα Έκδοση Κατάσταση
linux-image-generic 3.2 ΟΚ linux-image-generic-lts-quantal 3.5 Ξεπερασμένος linux-image-generic-lts-raring 3.8 Ξεπερασμένος linux-image-generic-lts-saucy 3.11 Ξεπερασμένος linux-image-generic-lts-trusty 3.13 Προτεινόμενος για υποστήριξη νέων επεξεργαστών

Όνομα Έκδοση Κατάσταση


Και τα εξής xorg: Όνομα Αντίστοιχη έκδοση xorg-core Κατάσταση xserver-xorg 1.11 Προτεινόμενο για υποστήριξη παλιών καρτών γραφικών xserver-xorg-lts-quantal 1.13 Ξεπερασμένο xserver-xorg-lts-raring 1.13 Ξεπερασμένο xserver-xorg-lts-saucy 1.14 Ξεπερασμένο xserver-xorg-lts-trusty 1.15 ΟΚ

Τα εργαστήρια με την default εγκατάσταση από το live CD μας, έχουν εγκατεστημένα τα πρώτα από τον κάθε πίνακα. Όσοι ακολούθησαν κάποτε τις οδηγίες του παρόντος θέματος, μπορεί να έχουν κάποια ξεπερασμένη έκδοση. Μόνο σε αυτούς εμφανίζεται το μήνυμα που ανάφερες.

Προτείνεται: 1) Όσοι έχουν την αρχική εγκατάσταση και τους δουλεύουν όλα, να μην κάνουν τίποτα.

2) Τα "συνηθισμένα/προτεινόμενα" πια είναι αυτά που είναι σημειωμένα με bold στους πίνακες. Αυτό γίνεται με την εξής εντολή: Κώδικας: Bash

   sudo apt-get install --purge linux-hwe-generic xserver-xorg

(το hwe εγκαθιστά το τελευταίο, το -trusty) ...και reboot, αφαίρεση παλιών πυρήνων, δημοσίευση εικονικού δίσκου κλπ. Για νέες εγκαταστάσεις, σε κάποια στιγμή θα βγάλουμε ένα ακόμα live CD της 12.04.5 που θα περιέχει αυτές τις προτεινόμενες εκδόσεις.

3) Αν κάποιος έχει πολύ καινούργιους clients και κάνει το προτεινόμενο (2) παραπάνω, και παρόλα αυτά έχει θέματα με τις κάρτες γραφικών, τότε προτείνεται να το αναφέρει στον παρόν θέμα, και να δοκιμάσει το εξής: Κώδικας: Bash

   sudo apt-get install --purge linux-hwe-generic xserver-xorg-lts-trusty